﻿html{
	overflow-x:auto;
	overflow-y:auto;
	height: 100%;
	/*设置黑白页面*/
	/*filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);-webkit-filter:grayscale(100%);*/
	scroll-behavior: smooth;
}
a,b,body,br,button,col,dd,div,dl,dt,em,fieldset,form,frame,frameset,h1,h2,h3,h4,head,html,i,iframe,img,input,label,legend,li,map,ol,option,p,select,span,textarea,tfoot,th,thead,ul{padding:0;margin:0}
body{font:14px/1.5 "puhui-55","Microsoft YaHei",simsun,arial;color:#333;background-color:#F5F5F5;}
a{text-decoration:none;color:#333;outline:0}
a:hover{text-decoration:none;color:#eb0064;cursor: pointer;}
button,h1,h2,h3,h4,h5,h6,input{font-size:100%}
button,img,input,select{border:none;vertical-align:middle}
button,input,select,textarea{outline:0;font-family: 'puhui-55';}
li,ol,ul{list-style-type:none}p,td,th{word-wrap:break-word;word-break:break-all;overflow:hidden}
video{background-color: #000;}
@font-face {
	font-family: "puhui-35"; /* 自定义字体名称 */
	src: 
		url("https://video.hopebiol.com/fonts/AlibabaPuHuiTi-3-35-Thin.ttf") format("truetype"),
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "puhui-45"; /* 自定义字体名称 */
	src: 
		url("https://video.hopebiol.com/fonts/AlibabaPuHuiTi-3-45-Light.ttf") format("truetype"),
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "puhui-55"; /* 自定义字体名称 */
	src: 
		url("https://video.hopebiol.com/fonts/AlibabaPuHuiTi-3-55-Regular.ttf") format("truetype"),
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "puhui-65"; /* 自定义字体名称 */
	src: 
		url("https://video.hopebiol.com/fonts/AlibabaPuHuiTi-3-65-Medium.ttf") format("truetype"),
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "puhui-75"; /* 自定义字体名称 */
	src: 
		url("https://video.hopebiol.com/fonts/AlibabaPuHuiTi-3-75-SemiBold.ttf") format("truetype"),
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "puhui-85"; /* 自定义字体名称 */
	src: 
		url("https://video.hopebiol.com/fonts/AlibabaPuHuiTi-3-85-Bold.ttf") format("truetype"),
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "puhui-95"; /* 自定义字体名称 */
	src: 
		url("https://video.hopebiol.com/fonts/AlibabaPuHuiTi-3-95-ExtraBold.ttf") format("truetype"),
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "puhui-105"; /* 自定义字体名称 */
	src: 
		url("https://video.hopebiol.com/fonts/AlibabaPuHuiTi-3-105-Heavy.ttf") format("truetype"),
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "puhui-115"; /* 自定义字体名称 */
	src: 
		url("https://video.hopebiol.com/fonts/AlibabaPuHuiTi-3-115-Black.ttf") format("truetype"),
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "fangyuan"; /* 自定义字体名称 */
	src: 
		url("https://video.hopebiol.com/fonts/AlimamaFangYuanTiVF-Thin.ttf") format("truetype"),
	font-weight: 100 900;
	font-style: normal;
}
